Subject: Re: Yaron's Resume
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 25 Oct 2000 10:33:00 -0700 (PDT)

Kevin,

I would greatly appreciate if you could help me in this case. Yaron's father 
helped me 
a lot to open many doors at Berkeley.

Vince

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 10/25/2000 
05:39 PM ---------------------------

Charlene Jackson@ENRON
10/24/2000 05:15 PM
To: Vince J Kaminski/HOU/ECT@ECT
cc: Kevin Hannon/Enron Communications@Enron Communications, Kristin 
Gandy/NA/Enron@Enron, Shelly Jones/HOU/ECT@ECT 
Subject: Re: Yaron's Resume  

Vince,
Kevin Hannon is the executive lead for Cornell and he needs to approve.   I 
am not sure if they have already interviewed on campus.  He should go through 
the on-campus screening process before attending a Super Saturday.  We are 
reserving the Super Saturday weekend for individuals that are highly likely 
to receive an offer.  I will forward this to Kevin and Kristin Gandy.  
Although they are responsible for Graduate recruiting at Cornell, perhaps it 
is possible for him to interview when they go on campus.
Charlene

Kevin and Kristin,
Please see Vince's message below. Would it be possible for an undergraduate 
to interview while you are at Cornell?  Please let me know.  

Thanks

Vince J Kaminski@ECT
10/24/2000 04:37 PM
To: Charlene Jackson/Corp/Enron@ENRON
cc: Mary Alison Bailey/HOU/ECT@ECT, Vince J Kaminski/HOU/ECT@ECT 

Subject: Yaron's Resume

Charlene,

Please, help. This is a son of a professor at Berkeley who helps me a lot in 
the recruiting process.
His son goes to Cornell. Can we invite him (the son, not the professor) to a 
Super Saturday? I really want
to repay the debt to his father who is very instrumental in  my recruiting 
efforts.

Vince

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 10/24/2000 
04:40 PM ---------------------------

"Shmuel Oren" <[email-masked]> on 10/23/2000 04:37:25 PM
To: <[email-masked]>
cc:  
Subject: Yaron's Resume

?
 - Yaron-RESUME3.doc